.header {
	height: 100px;
	text-align:center;
	vertical-align:middle;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 47px;
	color: #933;
text-shadow:0px 1px 11px #999999;
	background-attachment: scroll;
	background-image: url(images/shad_bot.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
body {
	background-attachment: fixed;
	background-color: #666;
	background-repeat: repeat;
	background-position: center;
	align:center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-image: url(images/rock_bg.jpg);
}
.body {
	background-color: #FFF;
	padding: 30px;
	padding-left:50px;
	padding-right:50px;
	padding-top:60px;
	border: thin solid #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	color: #333;
	text-align:left;
	line-height: 22px;
	-webkit-box-shadow:0 0 15px #ffffff; 
-moz-box-shadow: 0 0 15px #ffffff; 
box-shadow:0 0 15px #ffffff; 

}
.footer {
	text-align:center;
	font-size:12px;
	padding: 20px;
	background-attachment: scroll;
	background-image: url(images/shad_top.png);
	background-repeat: repeat-x;
	background-position: center top;
	color: #999;
}
a {
	color: #06F;
	text-decoration: none;
}
a:hover {
	color: #933;
}

.footer a {
	color:#CCC;
}
.footer a:hover {
	color:#FFF
}
.videotitle {
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	text-decoration: underline overline;
	font-weight: bold;
}.vidcaption {
	background-attachment: scroll;
	background-image: url(images/shad_top_lite.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-style: italic;
	color: #333;
	text-indent: 1.5em;
	padding: 7px;
}
